# Generated by makepkg 5.1.2-chakra
# using fakeroot version 1.22
pkgname = nvidia-utils
pkgbase = nvidia-utils
pkgver = 430.40-2
pkgdesc = NVIDIA drivers utilities
url = http://www.nvidia.com/
screenshot = 
builddate = 1567978366
packager = almack <almack@chakralinux.org>
size = 208499712
arch = x86_64
gitrepo = core
gitfolder = nvidia-utils
license = custom
replaces = nvidia-libgl
conflict = nvidia-libgl
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-libgl
depend = xorg-server
depend = libglvnd
depend = egl-wayland
optdepend = nvidia-settings: configuration tool
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia: OpenCL support
